### Method

# Adw SplitButton set_popover

#### Declaration [src]

    void
    adw_split_button_set_popover (
      AdwSplitButton* self,
      GtkPopover* popover
    )

#### Description [src]

Sets the popover that will be popped up when the dropdown is clicked.

Available since: | 1.0

Sets property | `Adw.SplitButton:popover`

#### Parameters

`popover` | `GtkPopover`
| The popover.
| The argument can be `NULL`.
| The data is owned by the caller of the function.